---
title: "Unassign brand from doc group"
url: "https://docs.signnow.com/docs/general-branding/operations/delete-v2-document-groups-document_group_id-brand"
type: "endpoint"
section: "general-branding"
slug: "general-branding/operations/delete-v2-document-groups-document_group_id-brand"
method: "DELETE"
path: "/v2/document-groups/{document_group_id}/brand"
operation_id: "delete-v2-document-groups-document_group_id-brand"
authorization: "bearer"
---

# Unassign brand from doc group

`DELETE /v2/document-groups/{document_group_id}/brand`

This endpoint allows users to delete branding assignment from a document group.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `document_group_id` | string | Yes | ID of the document group. |

## Responses

### 204

Success, no content

### 400

Incorrect or missing token

**Example** (`Incorrect or missing token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

* The bearer token is valid but it belongs to another user.
* The user is authorized with a token from an app they don’t own.


**Example** (`Another user's token`)

```json
{
  "code": 25002075,
  "message": "Brand assign to provided application is not allowed."
}
```

**Example** (`User doesn't own the app`)

```json
{
  "code": 25002001,
  "message": "Brand action not allowed."
}
```

### 404

`document_group_id` doesn't exist

**Example** (`document_group_id doesn't exist`)

```json
{
  "code": 25002063,
  "message": "Document group unique identifier does not exist."
}
```

### 422

`document_group_id` has been deleted

**Example** (`Example 1`)

```json
{
  "code": 25002067,
  "message": "Document group is not active."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/document-groups/{document_group_id}/brand" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/general-branding/operations/delete-v2-document-groups-document_group_id-brand*
